.th-fsc-icon.pull-left {
	margin-right: 15px;
	padding-top: 3px;
}
.th-fsc-icon.pull-right {
	margin-left: 15px;
	padding-top: 3px;
}
.th-fsc-pretext {
	margin-bottom: 20px;
}
.th-fsc-posttext {
	margin-top: 20px;
}


.th-fsc h1,
.th-fsc h2,
.th-fsc h3,
.th-fsc h4,
.th-fsc h5,
.th-fsc h6 {
	margin-top: 0px;
}

.th-fsc .panel-heading {
	padding-left: 15px;
	overflow: auto;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.th-fsc .panel-heading .th-fsc-subhead {
	margin-bottom: 0px;
	flex-grow: 1;
}

.th-fsc .th-fsc-title {
	margin-bottom: 0px;
}
.th-fsc .th-fsc-heading .th-fsc-icon,
.th-fsc .th-fsc-heading .th-fsc-title {
	margin-bottom: 15px;
}

.th-fsc.box {
	background-color: #f1f1f1;
	padding: 10px;
}
.th-fsc.box-transparent {
	background-color: transparent;
	padding: 0px;
}
.th-fsc.box .box-heading {
	margin-bottom: 20px;
}
.th-fsc.bg-box {
	background-color: #f1f1f1;
}
.th-fsc.bg-white {
	background-color: #ffffff;
}
.th-fsc.text-white,
.th-fsc.text-white a,
.th-fsc.text-white a:visited {
	color: #ffffff;
}

.th-fsc.bg-box,
.th-fsc.bg-white,
.th-fsc.bg-highlight,
.th-fsc.bg-primary,
.th-fsc.bg-info,
.th-fsc.bg-success,
.th-fsc.bg-warning,
.th-fsc.bg-danger {
	padding: 10px;
}

/**
	Toolbar
*/
.th-fsc-toolbar .btn-transparent {
	background-color: transparent;
	padding-left: 6px;
	padding-right: 6px;
}
.th-fsc-toolbar .btn-transparent span.fa {
	font-size: 22px;
}
.th-fsc-toolbar .btn-toolbar {
	margin-top: 20px;
}
.th-fsc-toolbar .btn-toolbar:first-child {
	margin-top: 0px;
}

/**
	Carousel
*/
.th-fsc-lc .carousel-indicators-wrapper {
	margin-top: 20px;
}
.th-fsc-lc .carousel-indicators-wrapper .btn-prev,
.th-fsc-lc .carousel-indicators-wrapper .btn-next {
	font-size: 22px;
	color: #013476;
	text-shadow: 2px 2px 5px rgba(255,255,255,.7);
}
.th-fsc-lc .carousel-indicators {
	bottom: 0px;
	position: static;
	left: 0px;
	margin-left: auto; 
	margin-right: auto; 
	width: 70%;
	padding-top: 5px;
}
.th-fsc-lc .carousel-indicators li {
	border: 2px solid #013476;
	height: 10px;
	width: 25px;
	margin: 0px;
	margin-left: 5px;
	margin-right: 5px;
	background-color: #013476;
	border-radius: 0px;
	box-shadow: 2px 2px 5px rgba(255,255,255,.7);
}
.th-fsc-lc .carousel-indicators li.active {
	height: 10px;
	width: 25px;
	margin-left: 5px;
	margin-right: 5px;
	border-color: #a3d8f6;
	background-color: #a3d8f6;
}

.th-fsc-lc .nav-tabs > li.active > a, .th-fsc-lc .nav-tabs > li.active > a:focus, .th-fsc-lc .nav-tabs > li.active > a:hover {
	color: #808080;
}

.th-fsc-lc .tab-content {
	padding: 15px;
	border: 1px solid #cccccc;
	border-top: 0px;
}

.th-fsc-lc .carousel-fade .carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
	transition-duration: 2s;
}
.th-fsc-lc .carousel-fade .carousel-inner .active {
	opacity: 1;
}
.th-fsc-lc .carousel-fade .carousel-inner .active.left,
.th-fsc-lc .carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.th-fsc-lc .carousel-fade .carousel-inner .next.left,
.th-fsc-lc .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.th-fsc-lc .carousel-fade .carousel-control {
	z-index: 2;
}


/**
	Event
*/
.th-fsc-event .event {
	border-bottom: 1px dotted #cccccc;
	padding-bottom: 5px;
	margin-bottom: 15px;
}
.th-fsc-event .event:last-child {
	border-bottom: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

/**
	Light Gallery
*/
.th-fsc-lg .preview-image-wrapper {
	cursor: pointer;
}
.th-fsc-lg .preview-image-wrapper .preview-image {
}
.th-fsc-lg .preview-image-wrapper .preview-image:after {
	content: '';
	font-family: 'FontAwesome';
	font-size: 72px;
	display: inline;
	position: absolute;
	left: 50%;
	bottom: 50%;
	color: rgba(255,255,255,.8);
	transform:translate(-50%);
}
.th-fsc-lg .preview-image-wrapper .preview-image:hover:after {
	color: rgba(255,255,255,.4);
}

.th-fsc-lg .preview-image-wrapper .btn-show-gallery {
	display: none;
	margin-top: 10px;
}


.th-fsc-lg .gallery-iframe-mode .preview-image-wrapper {
	display: none;
}

.th-fsc-lg .iframe-wrapper,
.th-fsc-lg .video-wrapper {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.th-fsc-lg .iframe-wrapper.ratio-4-3,
.th-fsc-lg .video-wrapper.ratio-4-3 {
	padding-bottom: 75%;
}
.th-fsc-lg .iframe-wrapper.ratio-16-6,
.th-fsc-lg .video-wrapper.ratio-16-6 {
	padding-bottom: 37.5%;
}
.th-fsc-lg .iframe-wrapper iframe,
.th-fsc-lg .video-wrapper .video-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	height: 100px;
	*width: 100%;
	*height: 100%;
	min-width: 100%;
	min-height: 100%;
}

.lg-outer .lg-pager {
	border: 2px solid #013476;
	height: 10px;
	width: 25px;
	background-color: #013476;
	border-radius: 0px;
	box-shadow: 2px 2px 5px rgba(255,255,255,.7);
	
}
.lg-outer .lg-pager:hover,
.lg-outer .lg-pager-cont.lg-pager-active .lg-pager {
	border: 2px solid #a3d8f6;
	height: 10px;
	width: 25px;
	background-color: #a3d8f6;
	border-radius: 0px;
	box-shadow: 2px 2px 5px rgba(255,255,255,.7);
}

.lg-outer .img-copyright {
	display: block;
	float: right;
	padding-left: 15px;
	font-size: 9px;
}
.lg-outer .img-copyright:before {
	content: '©';
}

/**
	Modal
*/
.th-fsc .modal-dialog-wrapper {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
}
.th-fsc .modal-dialog {
	z-index: 9999;
	position: absolute;
	max-width: 100%;
}
.th-fsc .modal-dialog.position-tl {
	top: 0px;
	left: 0px;
}
.th-fsc .modal-dialog.position-tr {
	top: 0px;
	right: 0px;
}
.th-fsc .modal-dialog.position-tc {
	top: 0px;
	left: 50%;
	transform: translateX(-50%);
}
.th-fsc .modal-dialog.position-ml {
	left: 0px;
	top: 50%;
	transform: translateY(-50%);
}
.th-fsc .modal-dialog.position-mr {
	right: 0px;
	top: 50%;
	transform: translateY(-50%);
}
.th-fsc .modal-dialog.position-mc {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.th-fsc .modal-dialog.position-bl {
	bottom: 0px;
	left: 0px;
}
.th-fsc .modal-dialog.position-br {
	bottom: 0px;
	right: 0px;
}
.th-fsc .modal-dialog.position-bc {
	bottom: 0px;
	left: 50%;
	transform: translateX(-50%);
}
@media(max-width:480px) {
	.th-fsc .modal-dialog.position-mc {
		top: 5px;
		left: 0px;
		transform: none;
	}
}
.th-fsc .modal-content {
	border: 0px;
	box-shadow: 0px 0px 15px #808080;
}
.th-fsc .modal-content iframe {
	max-width: 100% !important;
	overflow: auto !important;
}

.th-fsc-newsfeed .items .row .item-content {
	border-bottom: 1px dotted #cccccc;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

.th-fsc-newsfeed .items .row:last-child .item:last-child .item-content {
	border-bottom: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
@media(min-width: 700px) {
	.th-fsc-newsfeed .items .row:last-child .item .item-content {
		border-bottom: 0px;
		padding-bottom: 0px;
		margin-bottom: 0px;
	}
}


@-webkit-keyframes spinner-border {
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinner-border {
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.spinner-border {
  display: inline-block;
  width: 2rem;
  height: 2rem;
  vertical-align: text-bottom;
  border: 0.25em solid currentColor;
  border-right-color: transparent;
  border-radius: 50%;
  -webkit-animation: spinner-border .75s linear infinite;
  animation: spinner-border .75s linear infinite;
}

.spinner-border-sm {
  width: 1rem;
  height: 1rem;
  border-width: 0.2em;
}

@-webkit-keyframes spinner-grow {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  50% {
    opacity: 1;
  }
}

@keyframes spinner-grow {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  50% {
    opacity: 1;
  }
}

.spinner-grow {
  display: inline-block;
  width: 2rem;
  height: 2rem;
  vertical-align: text-bottom;
  background-color: currentColor;
  border-radius: 50%;
  opacity: 0;
  -webkit-animation: spinner-grow .75s linear infinite;
  animation: spinner-grow .75s linear infinite;
}

.spinner-grow-sm {
  width: 1rem;
  height: 1rem;
}
